/*---------------------------------------------

FRAME CSS

for "http://www.papy.co.jp/"
coded by PAPYLESS at 2011-02-21
linked to all pages

---------------------------------------------*/

/*------------  reset design  ---------------*/

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,form,input,p{ padding: 0px; margin: 0px; }
address,h1,h2,h3,h4{ font-style: normal; font-weight: normal; }
img{ border: none; -ms-interpolation-mode: bicubic; }
.clear { clear:both; }
.clear hr { display:none; }


/*------------  common design  --------------*/

a           { text-decoration:none; }
a:link      { color: #064d9f; }
a:visited   { color: #593366; }
a:active    { color: #00c; }
a:hover     { color: #ff6666; text-decoration: underline;}

/*------------  frame layout  ---------------*/

.siten { display:none; }

body {
	background: #ffffff;
	position:absolute;
	text-align:center;
	width:100%;
}
#wrapper {
	background: #ffffff;
	width:950px;
	position:relative;
	margin-left:auto;
	margin-right:auto;
}
#header {
	width: 950px;
	background: #ffffff;
	position:relative;
}
#side {
	width: 168px;	
	float: left;
	margin-top:10px;
	>width: 160px;

	text-align:left;
	min-height: 500px;
}
#main {
	width: 782px;
	background: #ffffff;
	float:right;
	text-align:left;
	min-height: 500px;
	height: auto !important;
	height: 500px;

}
#footer {
	width: 950px;
	height: 30px;
	border-top:1px solid #462001;
	border-bottom:1px solid #462001;
	background: #f9f4ef;
	left :0;
	margin-top: 10px;
	padding: 10px 0px;
	font-size: 75%;
}

/*--------------- header -------------------*/
#header-space {
	height:15px;
}
#logo {
	top:15px;
	width: 170px;
	height: 52px;
	background: #ffffff;
	float: left;
}
#intro {
	padding:10px 0px 0px 0px;
	width: 780px;
	min-height: 12px;
	background: #ffffff;
	float: right;
	text-align:left;
	font-size: 75%;
}
#headline {
	width: 780px;
	min-height: 40px;
	background: #ffffff;
	float: right;
}
#menu {
	width: 500px;
	min-height: 15px;
	background: #ffffff;
        padding-top:17px;
	float: left;
	text-align:left;
	font-size: 75%;
}
#login {
	width: 200px;
	height: 30px;
	background: #ffffff;
	padding-top: 5px;
	text-align : right;
	float: right;
	margin-bottom:5px;
}
#logout {
	
	height: 17px;
	background: #ffffff;
	padding-top: 20px;
	text-align : right;
        
	float: right;
	margin-bottom:3px;
}

/*------------ header : search ----------------*/
#search {
	width: 950px;
	height: 30px;
	background: #f9f4ef;
	padding-top: 8px;
	padding-bottom: 5px;
	text-align : center;
	border-top: 1px solid #462001;
}
.focus {
	color: #969696;
	height:23px;
}

/*------------ header : tab ----------------*/
#gNavi, #gNavi_adlt {
	width: 950px;
	padding:0;  
	height: 30px;
	overflow:hidden;  
	border-top:solid 1px #462001;
	border-bottom:solid 1px #462001;
	background-color: #5f3f23;
}
#gNavi li, #gNavi_adlt li{
	display:block;
	float:left;
	height:30px;
	font-size:1px;
	outline:none;
}

#gNavi_adlt {
	display:none; /*-- デフォルト非表示 --*/
}

#gNavi li a:hover, #gNavi_adlt li a:hover {
	text-indent:-9999px;
}
#gNavi_000 a { display:block; float:left; width:135px; height:30px; background:url(http://img.papy.co.jp/images/mark/p_tab7_000_on.gif) no-repeat left bottom; }
#gNavi_010 a { display:block; float:left; width:136px; height:30px; background:url(http://img.papy.co.jp/images/mark/p_tab7_010_on.gif) no-repeat left bottom; }
#gNavi_020 a { display:block; float:left; width:136px; height:30px; background:url(http://img.papy.co.jp/images/mark/p_tab7_020_on.gif) no-repeat left bottom; }
#gNavi_030 a { display:block; float:left; width:136px; height:30px; background:url(http://img.papy.co.jp/images/mark/p_tab7_030_on.gif) no-repeat left bottom; }
#gNavi_040 a { display:block; float:left; width:136px; height:30px; background:url(http://img.papy.co.jp/images/mark/p_tab7_040_on.gif) no-repeat left bottom; }
#gNavi_045 a { display:block; float:left; width:136px; height:30px; background:url(http://img.papy.co.jp/images/mark/p_tab7_045_on.gif) no-repeat left bottom; }
#gNavi_050 a { display:block; float:left; width:135px; height:30px; background:url(http://img.papy.co.jp/images/mark/p_tab7_050_on.gif) no-repeat left bottom; }
#gNavi_060 a { display:block; float:left; width:136px; height:30px; background:url(http://img.papy.co.jp/images/mark/p_tab7_060_on.gif) no-repeat left bottom; }
#gNavi_adlt_000 a { display:block; float:left; width:118px; height:30px; background:url(http://img.papy.co.jp/images/mark/p_tab8_000_on.gif) no-repeat left bottom; }
#gNavi_adlt_010 a { display:block; float:left; width:119px; height:30px; background:url(http://img.papy.co.jp/images/mark/p_tab8_010_on.gif) no-repeat left bottom; }
#gNavi_adlt_020 a { display:block; float:left; width:119px; height:30px; background:url(http://img.papy.co.jp/images/mark/p_tab8_020_on.gif) no-repeat left bottom; }
#gNavi_adlt_030 a { display:block; float:left; width:119px; height:30px; background:url(http://img.papy.co.jp/images/mark/p_tab8_030_on.gif) no-repeat left bottom; }
#gNavi_adlt_040 a { display:block; float:left; width:119px; height:30px; background:url(http://img.papy.co.jp/images/mark/p_tab8_040_on.gif) no-repeat left bottom; }
#gNavi_adlt_045 a { display:block; float:left; width:119px; height:30px; background:url(http://img.papy.co.jp/images/mark/p_tab8_045_on.gif) no-repeat left bottom; }
#gNavi_adlt_050 a { display:block; float:left; width:119px; height:30px; background:url(http://img.papy.co.jp/images/mark/p_tab8_050_on.gif) no-repeat left bottom; }
#gNavi_adlt_060 a { display:block; float:left; width:118px; height:30px; background:url(http://img.papy.co.jp/images/mark/p_tab8_060_on.gif) no-repeat left bottom; }


#gNavi li.thisChild a, #gNavi_adlt li.thisChild a {
	text-indent:-9999px; 
}

.gradient {
	background: #f7b12d; /* Old browsers */
	background: -moz-linear-gradient(top,  #fff999 0%, #f7b12d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff999), color-stop(100%,#f7b12d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fff999 0%,#f7b12d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fff999 0%,#f7b12d 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fff999 0%,#f7b12d 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fff999 0%,#f7b12d 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff999', endColorstr='#f7b12d',GradientType=0 ); /* IE6-9 */
	zoom: 1;
}

/*---------------- side --------------------*/
.sidemenu div{
	border:1px solid #462001;
}
dt.sMenuGroup {
	color:#ffffff;
	background:#b72815;
	font-weight:900;
	border-top:1px solid #462001;
	text-align:center;
	>max-width: 160px;
}
dt.sMenuGroup img {
	>width: 158px;
}

.sidemenu dt{
	font-size:87.5%;
	border-bottom:1px groove #462001;
	border-right:1px solid #462001;
	border-left:1px solid #462001;
}
.sidemenu dt a{
	background: #f9f4ef;
	display:block;
	min-height:20px;
	line-height:20px;
	color:#5f3f23;
	font-weight:900;
	text-decoration:none;
	padding-left:4px;
}
.sidemenu dt a:hover{
	color:#462001;
	background: #f7b12d; /* Old browsers */
	background: -moz-linear-gradient(top,  #fff999 0%, #f7b12d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff999), color-stop(100%,#f7b12d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fff999 0%,#f7b12d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fff999 0%,#f7b12d 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fff999 0%,#f7b12d 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fff999 0%,#f7b12d 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff999', endColorstr='#f7b12d',GradientType=0 ); /* IE6-9 */
	zoom: 1;
}
.sidemenu dd{
	font-size:81.3%;
	border-bottom:1px groove #462001;
	border-right:1px solid #462001;
	border-left:1px solid #462001;
}
.sidemenu dd a{
	background: #f9f4ef;
	display:block;
	min-height:20px;
	line-height:20px;
	color:#064d9f;
	padding-left:20px;
	text-decoration:none;
}
.sidemenu dd a:hover{
	color:#462001;
	background: #f7b12d; /* Old browsers */
	background: -moz-linear-gradient(top,  #fff999 0%, #f7b12d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff999), color-stop(100%,#f7b12d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fff999 0%,#f7b12d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fff999 0%,#f7b12d 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fff999 0%,#f7b12d 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fff999 0%,#f7b12d 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff999', endColorstr='#f7b12d',GradientType=0 ); /* IE6-9 */
	zoom: 1;
}
#sMenu_060 { display:none; } /*-- デフォルト非表示 --*/
#sMenu_en { display:none; } /*-- デフォルト非表示 --*/
#sMap_060 { display:none; } /*-- デフォルト非表示 --*/

/*---------------- branch delete --------------------*/

.honten { display:none; } /*-- デフォルト非表示 --*/

/*---------------- popup for Renta --------------------*/
#balloon {
	width: 800px;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	box-shadow: 0 0 15px #666;
	-webkit-box-shadow: 0 0 15px #666;
	position: absolute;
	background-color: rgba(251, 250, 144, 0.9);
	padding: 20px;
	color: #000;
	line-height: 1.5;
	text-align: center;
	font-size:30pt;
	z-index:10;
}
#balloon p {
	margin: 0;
}
